Subject: Observations and Proposals on National Energy Policy 4-24-01
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Apr 2001 03:00:00 -0700 (PDT)

Pursuant to your conversation with Steve Kean yesterday, I have attached to 
this Email several documents we have recently submitted to the White House 
for its consideration.   I hope this material is useful to you.  We have also 
prepared a comprehensive confirmation briefing book on FERC.  It is a very 
detailed compendium of documents on FERC's structure, operations, historical 
policy decisions, and current issues.  I will call your office today to see 
if you would like  us to provide you a copy of this material.  I look forward 
to meeting you.  My contact #s are:  (o) 202-466-9159, (h) 202-265-9640, and 
(cell) 202-236-3779.

(Please scroll down)